List workspace members

List the users and their roles in a workspace.


GET/api/v1/workspaces/{workspaceId}/members

Authorization

Authorization required string · header
Send Bearer <token> with an account API key that has the members:read scope.

Path parameters

workspaceId required string
Workspace ID. See TeamModel.

Response

200 · application/json

Source model: TeamMemberModel.

Returns an array with the following properties on each item.

FieldTypeDescription
userIdstringUser ID.
roleintegerWorkspace role. 0 is owner, 1 admin, 2 collaborator, and 3 member. See TeamRoleEnum.